table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    /* background-color: #34495e; */
}
th, td {
    text-align: center;
    border: 1px solid gray;
    padding: 10px;
    
}

.primary-header {
    /* display: flex;
    justify-content: space-between; */
    font-size: large;
    text-align: center;
    padding: 10px;
    /* vertical-align: middle; */
}

.primary-header button {
    border-radius: 20px;
    background-color:lightblue;
    outline: none;
    padding: 5px;
    /* cursor: pointer; */
}

button img {
    width: 30px;
    height: 30px;
    cursor: pointer;
}



* 
{box-sizing: border-box}

.container {
    margin: 0 auto;
    /* width: 650px; */
    width: 100%;
    /* padding: 16px; */
    /* background-image: url("spot-light-background_1284-4685.jpg"); */
}


h1, p {
    text-align: center;
}

label {
    font-weight: 700;
    display: inline-block;
    width: 30%;
    text-align: center;
}

input[type=text], input[type=email], input[type=number] {
    /* width: 100%; */
    padding: 15px;
    /* margin: 5px 0 22px 0; */
    margin: 5px 0 0 0;
    display: inline-block;
    border: none;
    background: #c4c2c2;
}

  
input[type=text]:focus, input[type=email]:focus, input[type=number]:focus {
    background-color: #ddd;
    outline: none;
}

#submitDetails  {
    margin-top: 10px;
    padding: 14px 20px;
    color: whitesmoke;
    background-color: #4CAF50;
    border: none;
    /* display: flex; */
    /* margin: 0 auto; */
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

button:hover {
    opacity: 1;
}   